<article class="card card-space" (click)="openDetailsView()">
  <div class="card-body service-card" >
    <div class="row">
      <div class="col-3  align-items-end service-card-tag">
        <img class="card-img align-self-end" [src]="imageUrl | async" alt="Service icon" src-fallback="{{ placeholder }}">
      </div>
      <div class="col-9">
        <h6 class="card-subtitle mb-2">{{serviceSummary.name}}</h6>
        <hr>
        <div class="card-text">{{serviceSummary.description | truncate : 150}}</div>
        <!-- <a class="card-link btn btn-primary " [routerLink]="['/service/',serviceSummary.identifier]" >Visa mer</a> -->
      </div>
    </div>
  </div>
</article>
